using Inspectron.Epson.PrintServer.Printers.Utils;

namespace Inspectron.Epson.PrintServer.PrintServices;

public interface IPrinter
{
    public Task InitAsync();
    public Task PrintImageAsync(string path);
    public Task SetFontSizeAsync(int fontSize);
    public Task PrintAsync(List<PrintCommand> commands);
    public Task Cut();
}